'#edges': 72
'#faces': 29610
'#norms': 15786
'#parts': 1
'#points': 48
'#sharp': 50
'#surfs': 26
'#verts': 14807
bbox: [-11.000781736203718, -0.0007817362037185308, -0.0007817362037185308, 0.0007817362037189772,
  15.000781736203718, 1.0007817362037186, 11.001563472407437, 15.001563472407437,
  1.0015634724074371]
curves: [BSpline, BSpline, Line, Line, Line, Line, Line, BSpline, Circle, BSpline,
  Circle, Ellipse, Line, Ellipse, Line, Circle, Circle, BSpline, BSpline, Line, Circle,
  Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line]
diag: 18.63020222228786
gaus_curv: 1.3530455517397726
max_length: 0.0001863020222228786
mean_curv: -63.520032238067635
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00621964/00621964_58c9ce1a4dd37e0f684853b8_step_009.step
surface: 1.1476902266629669e-14
surfs: [Plane, Torus, Plane, Torus, Cone, Plane, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane]
tolerance: 1.8630202222287858e-06
volume: 2.42873332037418e-14
